/* スタイルシート */

/* ====================================================================== */
/* スタイルシートのルール(2008/05/12改訂)                                 */
/*                                                                        */
/* サイトマップ(sitemap.html)を参考に、index.htmlをrank1として            */
/* rank1                                                                  */
/*    rank2                                                               */
/*       rank3                                                            */
/*          rank4                                                         */
/*             ・・・                                                     */
/* とする。同じrankのスタイルシートは極力同じスタイルシートを使用する     */
/* ただしどうしても無理な場合は以下の例に従ったスタイルシート名を使う。   */
/* 例) rank2 階層の camera.html というファイルの場合                      */
/*   → rank2_camera.css                                                  */
/* ====================================================================== */

/* ====================================================================== */
/* rank4を使ってるページ(2008/07/10現在)                                  */
/*                                                                        */
/* m1.html 他スケッチ全般                                                 */
/*                                                                        */
/*                                                                        */
/*                                                                        */
/* ====================================================================== */

body {
 background-color: #000000;
 font-family: "ＭＳ Ｐゴシック",sans-serif;
 color: #e6e6e6;
}

h1 { text-align: left; font-size: 28pt;  clear: both; }
h2 { margin-top: 1em; text-align: left; font-size: 12pt;  clear: both; }


p {
 font-size: 12pt;
 color: #e6e6e6;
 line-height: 130%;
}

p.one {
 margin-left: 2em;
 font-size: 12pt;
 color: #e6e6e6;
 line-height: 130%;
}

p.clr {
 clear: both;
 font-size: 12pt;
 color: #e6e6e6;
 line-height: 130%;
}

hr { clear: both; }

a:link { color: #0088ff; }
a:visited { color: #0088ff; }
a:hover { color: #0088ff; }
a:active { color: #0088ff: }

img {
 border-width: 1px ;
 border-color: #0088ff;
}

img.left {
 float: left;
 margin-right: 5pt;
 border-width: 1px ;
 border-color: #0088ff;
}

img.right {
 float: right;
 margin-left: 5pt;
 border-width: 1px ;
 border-color: #0088ff;
}

ul {
 list-style-type: disc;
}

span.right {
 text-align: right;
}

table {
 margin: 10px;
 width: 355px;
 border-top: solid 1px #e6e6e6;
 border-bottom: solid 1px #e6e6e6;
 border-left-style: none;
 border-right-style:none;
}

tr, th, td {
 border-style: none;
}

div#header {
 width: 770px;
 margin-right: auto;
 margin-left: auto;
}

div.main {
 clear: both; 
 width: 770px;
 margin-right: auto;
 margin-left: auto;
}

div.picture {
 width: 395px;
 float: left;
 margin-right: auto;
 margin-left: auto;
}

div.coments {
 width: 375px;
 float: right;
 margin-right: auto;
 margin-left: auto;
}

div.middle {
 clear: both;
 width: 770px;
 margin-right: auto;
 margin-left: auto;
}

div#footer {
 clear: both;
 width: 770px;
 margin-right: auto;
 margin-left: auto;
}
